Joomla! Template 002077 - Item Support

Hello AS Team Thank you for this nice template !!!
Installation quickstart successfully . The installed joomla is 3.4.4 and all looks like in the demo.
What if i update to joomla 3.4.8 ???
Will all modules und functions still work ?
I am not shure, thats because i ask.
Regards, Diego from Germany
Hello DIEGUITO,
Yes, you can update it to version 3.4.8, everything should work for you without any problems.

Regards, AS Team.
Thank you
i did not update jet.
Can I update from the original 3.4.4 instalation to the actual 3.5.1
and will everything works ? If yes then i can go online after updating joomla.
regards Diego
Hello DIEGUITO,
Yes, the template is fully compatible with the latest Joomla version, but we cannot guarantee it if you used any other extensions which are not included in the template default package.

Regards, AS Team.
Item Name:
002077
Author:
Downloads:
1468
Created:
2015-06-11
Updated:
2016-08-18
Item Version:
1.2.0
$29.00
Regular License
This item may be used for a single domain only.
$39.00
Extended License

AS Designing Templates Club

Templates Club
Get an access to all 95 items designed and developed by AS Designing team plus all the future items which will be released over the course of your club subscription.

Price starting from $59.00